Description

As projects are wastly different - there should maybe be project-wise trackers (maybe the "global" ones as templates for new

projects)?

History

#1 - 2008-04-02 21:30 - Carl Nygard

It's possible to pick the trackers you want to use in the project on the Project->Settings->Information page, down at the bottom.  So you can have a

set of global trackers, and only pick the ones you want to use.

Doesn't that cover it?

#2 - 2008-04-02 22:03 - Kai Olav Fredriksen

Ya, I see a vision of many unrelated trackers around - because of great difference in projects - and that it would be good to group them in a way - but

if I try not to be pedantic - yes it covers it :)

#3 - 2008-04-03 15:28 - Jean-Philippe Lang

- Priority changed from Normal to Low

I agree with Carl, it's possible to associate different trackers on different projects.

But we could had a setting to define which trackers are checked by default when creating a new project (for now, all trackers are checked by default).

What do you think ?

#4 - 2008-04-03 15:44 - Kai Olav Fredriksen

That sounds good - but don't do it for my sake - just an idea that popped to mind :)

Redmine works very well by the way :) Very good work, thank you for this tool - I wish I could contribute more though

#5 - 2009-02-24 23:43 - Mischa The Evil

Just came around this issue and I am wondering if this is still an issue considering the state of Redmine currently (0.8.1 / trunk @ r2520)?

Any up-to-date feedback anyone?

#6 - 2013-03-20 17:59 - Anonymous

The requested feature is already there -- the only thing discussed here that is not implemented is the ability to group trackers, resp. to determine

which subset of trackers are added to new projects by default. (But note that when creating a new project, you can easily uncheck any trackers you

don't want to add, and you can also change later which trackers are available in which projects).

Using a multitude of different trackers, with a multitude of projects, each using a different subset of trackers certainly seems like a very exotic thing.

Don't get me wrong, i don't say that there is anything bad with it, just that Redmine should not spend too much resources (and complicate the admin

interface further) for such a specific and exotic setup. A custom plugin implementing these things would seem like the better way to go.

#7 - 2013-03-21 05:42 - Dipan Mehta

Yes. I think this is sufficiently achievable as of today. I would suggest Max, that you add this in the BugdayList - as a request to close the ticket.

#8 - 2013-03-26 16:00 - Anonymous

I already did that at the same time as commenting here :-). It is now up to somebody with the right access levels to work through the tickets we

accumulated there... BTW, kudos for your impressive list there ;-)

Powered by TCPDF (www.tcpdf.org)

2025-07-07 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/2520
http://www.tcpdf.org

